<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Writer Machine</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div id="app"></div>

<script src="js/writer-machine.js"></script>
</body>
</html>